1. Hast Du Lust, bei uns mitzuarbeiten und das AH-Team zu verstärken? Alle Details zu dieser aktuellen Herausforderung findest Du hier.
  1. clemon, 27.06.2012 #1
    clemon

    clemon Threadstarter Android-Hilfe.de Mitglied

    Hallo,

    ich habe mein Gerät mit ICS 4.0 geflashed (Wotanserver). Aufgrund eines Garantiefalls muss das Gerät jetzt zurück zu T-Mobile.

    Kann mir jemand helfen, welche Version ich flashen muss, damit es Garantiemäßig keine Probleme gibt?

    Vielen Dank im Voraus.